Page MenuHomePhabricator

Plan meeting with conference facilitator for WikiNEM
Closed, ResolvedPublic1 Story Points

Description

Plan a meeting with the conference facilitator for initial planing of the Wikimedia Northern Europe Meeting 2018 (WikiNEM).

Event Timeline

Jopparn created this task.May 30 2018, 1:14 PM
Jopparn set the point value for this task to 1.
Jopparn renamed this task from Plan meeting with conference facilitator for WNEM to Plan meeting with conference facilitator for WikiNEM.May 30 2018, 1:16 PM
Jopparn updated the task description. (Show Details)
Jopparn moved this task from This week to Backlog on the User-SaraMortsell board.May 30 2018, 1:24 PM

The meeting is scheduled for June 20 at 15.15 and we're hoping to be able to view the venue at the same time.

The conference documents are updated with a program outline. Next meeting proposed for 3 July T198062: Conference program briefing WikiNEM

SaraMortsell closed this task as Resolved.Jun 25 2018, 8:26 AM
This comment was removed by SaraMortsell.
Vvjjkkii renamed this task from Plan meeting with conference facilitator for WikiNEM to uzbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed SaraMortsell as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii added a subscriber: SaraMortsell.
ToBeFree renamed this task from uzbaaaaaaa to Plan meeting with conference facilitator for WikiNEM.Jul 1 2018, 3:13 AM
ToBeFree closed this task as Resolved.
ToBeFree assigned this task to SaraMortsell.
ToBeFree raised the priority of this task from High to Needs Triage.